package nckd.jxccl.hr.gzbb;

import java.math.BigDecimal;

public class ZgsrDetailsVO {
    private Long fcalpersonid;
    private String xmnumber;
    private BigDecimal calamountvalue;

    private String textvalue;

    public Long getFcalpersonid() {
        return fcalpersonid;
    }

    public void setFcalpersonid(Long fcalpersonid) {
        this.fcalpersonid = fcalpersonid;
    }

    public String getXmnumber() {
        return xmnumber;
    }

    public void setXmnumber(String xmnumber) {
        this.xmnumber = xmnumber;
    }

    public BigDecimal getCalamountvalue() {
        return calamountvalue;
    }

    public void setCalamountvalue(BigDecimal calamountvalue) {
        this.calamountvalue = calamountvalue;
    }

    public String getTextvalue() {
        return textvalue;
    }

    public void setTextvalue(String textvalue) {
        this.textvalue = textvalue;
    }
}
